# Generated by Django 5.0.6 on 2024-06-28 05:44

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0009_pdfcontent_agentfile_text_content'),
    ]

    operations = [
        migrations.AddField(
            model_name='agent',
            name='ran_id',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
    ]
